Установка:

Для установки libpqxx-4.0v5 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libpqxx-4.0v5
libpqxx-4.0v5 — Библиотека C++ для подключения к PostgreSQL

Подробная информация о пакете:

Библиотека C++ для подключения к PostgreSQL

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libgcc1

    Библиотека поддержки GCC

  • libpq5

    Клиентская библиотека PostgreSQL C

  • libstdc++6

    Стандартная библиотека GNU GNU v3